Kune - Defect #511
Tutorials last slide points inexistent old feedback button
03/03/2013 07:29 PM - Samer -

Status: Closed Start date: 03/03/2013
Priority: Low Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Resolution: Tags: easy
Description

All the SVG tutorials end with the same slide: one with an arrow pointing the Feedback button. However, the feedback button has
changed its place, and not it's not where the arrow points :P  The arrow should be redirected.

Associated revisions

Revision 76032bed - 11/19/2015 11:15 AM - Vicente J. Ruiz Jurado

Fix for tutorials last slide. Closes #511

History

#1 - 11/19/2015 03:31 PM - Vicente J. Ruiz Jurado
- Status changed from New to Closed
- % Done changed from 0 to 100

Applied in changeset commit:76032bed79bbb1671446d08cc2ab7592af54a134.
